*, 
*::before, 
*::after { 
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}
html {
  box-sizing: border-box;
  font-size: 62.5%;
}
body {
  font-family: montserrat;
  font-weight: 400;
}
*:focus {
  outline: none;
}
a {
  text-decoration: none;
}
h1 {
  padding: 40px;
  font-size: 26px;
  font-weight: bold;
  color: #fff;
}
#weather-background {
  height: 100vh;
  width: 100%;
  background-size: cover;
}
.wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.format {
  font-size: 16px;
  border: none;
  color: #fff;
  border-radius: 4px;
  height: 30px;
}
.form-input {
  width: 250px;
  background-color: #ccc;
  padding-left: 15px;
}
.btn {
  width: 150px;
  background-color: red;
  margin-left: 10px;
  text-transform: uppercase;
  font-weight: 500;
}